.button{
    background-color:#EEEEEE;
    border-color: #B2B2B2;
    font-size:12px;
    color: #4D4D4D;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.textbox{
	background-color:#EEEEEE;
	text-indent:2px;
	border-color: #B2B2B2;
	font-size: 10px;
	color:#000000;
}
body {
	background-image: url(../images/background_dark.jpg);
	background-repeat: repeat;
	}
#title_bar{
    position: relative;
    top: +6px;
  }
.body_container {
    border-color: #B2B2B2;
    border-style: solid;
    border-width: 3px;
    background-image: url(../images/background_light.jpg);
    padding: 0px;
    border-spacing: 0px;
    background-repeat: repeat;
    width: 615px;
    margin: 0px auto;
  }
.main_container{
	width: 730px;
	margin: 0px auto;
	}
table.table2 {
    border-color: #000000;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    border-spacing: 0px;
  }
table.table3 {
    border-color: #B2B2B2;
    border-style: solid;
    border-width: 2px;
    border-spacing: 0px;
    border-collapse: collapse;
  }
table.table3 td{
    border-color: #B2B2B2;
    border-style: solid;
    border-width: 2px;
    padding: 2px;
  }
.title{
  color: #4D4D4D;
  font-style: normal;
  font-family: Arial;
  font-weight: 550;
  font-size: 20pt;
  font-variant: normal;
  text-decoration: none;
  text-indent: 0ex;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: 120%;
  text-align: center;
  }
.title2{
  color: #4D4D4D;
  font-style: normal;
  font-family: Arial;
  font-weight: 550;
  font-size: 18pt;
  font-variant: normal;
  text-decoration: none;
  text-indent: 0ex;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: 120%;
  text-align: left;
  }
.main{
  color: #606060;
  font-style: normal;
  font-family: Arial;
  font-weight: 400;
  font-size: 10pt;
  font-variant: normal;
  text-decoration: none;
  text-indent: 0ex;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: 110%;
  text-align: center;
    }
.main2{
  color: #606060;
  font-style: normal;
  font-family: Arial;
  font-weight: 400;
  font-size: 10pt;
  font-variant: normal;
  text-decoration: none;
  text-indent: 0ex;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: 110%;
  text-align: left;
    }
.footer{
  color: #606060;
  font-style: normal;
  font-family: Arial;
  font-weight: 300;
  font-size: 8pt;
  font-variant: normal;
  text-decoration: none;
  text-indent: 0ex;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: 120%;
  text-align: center;
    }
.guestbook {
  color: #606060;
  font-style: normal;
  font-family: Arial;
  font-weight: normal;
  font-size: 8pt;
  font-variant: normal;
  text-decoration: none;
  text-indent: 0ex;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: 110%;
  text-align: left;
    }
a:link {
  color: #606060;
  text-decoration: underline;
  font-weight: normal;
  }
a:active {
  color: #606060;
  text-decoration: underline;
  font-weight: normal;
  }
a:visited {
  color: #606060;
  text-decoration: underline;
  font-weight: normal;
  }
a:hover {
  color: #606060;
  text-decoration: none;
  font-weight: bold;
  }
